Subject: Re: [net-next v2 00/15][pull request] 1GbE Intel Wired LAN Driver Updates 2016-02-24

From: Jeff Kirsher <[email-masked]>
Date: Thu, 25 Feb 2016 13:59:11 -0800

On Thu, 2016-02-25 at 09:45 +0200, Or Gerlitz wrote:
> On Thu, Feb 25, 2016 at 4:14 AM, Jeff Kirsher
> <[email-masked]> wrote:
> > v2: Dropped patches 6-10 in the original series.  Patch 6-7 added
> support
> >     for character device for AVB and based on community feedback,
> we do not
> >     want to do this.  Patches 8-10 provided fixes to the
> problematic code
> >     added in patches 6 & 7.  So all of them must go!
> 
> Jeff,
> 
> Did you had special reason not to squash patches 8-10 into 6-7 in the
> 1st place?

Well is all water under the bridge now, but I had thought of just
merging Julia's patches into Gangfeng's original series, the only
reason I did not was that the fixes were not by the original author, so
Julia would have lost the recognition for fixes.  Had the the original
series not compiled or was functionally broken, I would have required
Gangfeng to re-spin the original series.